<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="Style.css" type="text/css">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Login :: Dilmah</title>
</head>
<body>
<header>
  <div id="logo">
    <img src="Dilmah_Logo.png" alt="Dilmah Logo">
  </div>
  <div id="logo-name">Dilmah Onlineshop</div>
  <nav>
    <ul>
      <li><a href="Home.html">Home</a></li>
      <li><a href="About%20Us.html">About Us</a></li>
      <li><a href="Product.html">Shop</a></li>
      <li><a href="Contact.html">Contact</a></li>
      <li><a href="Login.html">Login</a></li>
    </ul>
  </nav>
</header>

<div id="main">


</div>

</body>
</html>
